log4j.rootLogger=debug,com.fitbank
log4j.logger.com.fitbank=error
log4j.appender.com.fitbank=org.apache.log4j.ConsoleAppender
log4j.appender.com.fitbank.layout=org.apache.log4j.PatternLayout
log4j.appender.com.fitbank.layout.ConversionPattern=%d{dd-MMM-yyyy HH:mm:ss.SSS} %p [%t] <%c :%L> - %m%n
log4j.category.org.hibernate=off
log4j.category.org.apache=warn
log4j.category.org.springframework=warn
log4j.category.net.sf=error
log4j.category.javax.faces=warn
log4j.category.com.idxcel=warn
log4j.category.org.displaytag=warn
log4j.category.com.fitbank.interceptor=warn
log4j.category.com.fitbank.transport=warn
log4j.category.test=debug
log4j.category.com.fitbank.fin.common.Voucher=error
log4j.category.com.fitbank.fin.common=debug
log4j.category.com.fitbank.accounting=info
log4j.category.com.fitbank.fin.common.FinancialTransaction=error
log4j.category.com.fitbank.view=error
log4j.category.com.fitbank.lote=debug
log4j.category.com.fitbank.lote.trans=debug
log4j.category.com.fitbank.fin.common.Item=error
log4j.category.com.fitbank.common.properties.PropertiesHandler=error
log4j.category.com.fitbank.balance.helper=error
log4j.category.com.fitbank.batch.helper=debug
log4j.category.com.fitbank.common.conectivity.HbSession=warn
log4j.category.com.fitbank.common.BeanManager=error
log4j.category.com.fitbank.common.Helper=error
log4j.category.com.fitbank.installment=info
log4j.category.com.fitbank.loan=info
log4j.category.com.fitbank.loan.batch.acco=debug
log4j.category.com.fitbank.solicitude=info
log4j.category.com.fitbank.maintenance=error
log4j.category.com.fitbank.query=error
log4j.category.com.fitbank.print=debug
log4j.category.com.fitbank.installment.GradualInstallment=error
log4j.category.com.fitbank.solicitude.CommonSolicitude=error
log4j.category.com.fitbank.accounting.mis.process=info
